---
marp: true
theme: default
title: 课程演示文稿
author: CoursePrep
paginate: true
backgroundColor: #fff
color: #333
---

# Unit 1 How can we become good learners?

## 第1课时教学方案

---

## 1. 课前任务

### 任务1：预习学习方法相关词汇

- 学生查阅课本或词典，了解重点词汇，如：
  - make word cards
  - listen to tapes
  - ask the teacher for help
- 尝试造句，例如：
  - I make word cards to remember new vocabulary.
  - She listens to English tapes every morning.

---

### 评价标准及处理策略

- **A档（优秀）**：掌握80%以上词汇，造句清晰  
  - 策略：肯定表现，鼓励拓展表达
- **B档（良好）**：掌握50%-79%，基本正确  
  - 策略：指出不足，引导复习
- **C档（需改进）**：掌握不足50%，错误较多  
  - 策略：提供词汇表和句型模板，课后加强练习

---

### 任务2：调查自己常用的学习方法

- 回顾并记录学习英语的方法，例如：
  - I study English by watching English movies.
  - I learn new words by writing them down many times.
- 思考这些方法是否有效

---

### 评价标准及处理策略

- **A档（优秀）**：方法多样，描述具体，有分析  
  - 策略：肯定表现，引导课堂分享
- **B档（良好）**：方法较单一，描述基本清楚  
  - 策略：鼓励拓展学习方式
- **C档（需改进）**：方法描述不清，缺乏思考  
  - 策略：引导回顾课文内容，重新梳理学习方法

---

## 2. 课堂任务

### 任务1：听力训练与句型输入

- 播放对话，完成听力题
- 识别关键句型，如：
  - by doing
  - ask sb. for help

---

### 参考实例

- Q: How does she study English?  
- A: She studies English by listening to tapes.

---

### 评价标准及处理策略

- **A档（优秀）**：准确识别句型，复述内容  
  - 策略：鼓励模仿语音语调，角色扮演
- **B档（良好）**：识别大部分句型  
  - 策略：引导关注关键词和结构
- **C档（需改进）**：无法识别关键句型  
  - 策略：重放录音，逐句分析，加强训练

---

## 任务2：“Guess How You Study”互动活动

- 两人一组，猜测对方学习方法
- 使用句型表达，如：
  - I guess you study English by reading storybooks.

---

### 参考实例

- A: I guess you study English by making word cards.  
- B: Yes, that’s right.

---

### 评价标准及处理策略

- **A档（优秀）**：表达流畅，互动积极  
  - 策略：鼓励拓展句型，加入理由说明
- **B档（良好）**：表达基本正确，互动自然  
  - 策略：指出错误，鼓励多说多练
- **C档（需改进）**：表达不流畅，句型错误多  
  - 策略：提供句型模板，引导模仿练习

---

## 任务3：小组讨论与同伴互评

- 讨论学习方法的有效性
- 结合课前调查内容，互相点评并提出建议

---

### 参考实例

- A: You study English by memorizing grammar rules. But I think it’s better to practice speaking.  
- B: That’s a good idea. I will try it.

---

### 评价标准及处理策略

- **A档（优秀）**：讨论积极，建议有建设性  
  - 策略：给予展示机会，引导总结方法
- **B档（良好）**：参与讨论，建议较合理  
  - 策略：鼓励深入交流，提升表达
- **C档（需改进）**：讨论不积极，建议不明确  
  - 策略：提供表达支架，引导参与互动

---

## 3. 课后任务

### 任务1：撰写“我的学习方法”小短文

- 使用重点句型写英语短文，如：
  - I study English by listening to English songs.
  - I also ask my teacher for help when I don’t understand something.

---

### 评价标准及处理策略

- **A档（优秀）**：句型准确，内容完整  
  - 策略：展示范文，鼓励借鉴
- **B档（良好）**：句型基本正确  
  - 策略：指出错误，引导修改
- **C档（需改进）**：句型错误多，表达不清  
  - 策略：提供范文模板，个别辅导

---

## 任务2：调查家人或朋友的学习方法

- 采访家人或朋友，了解他们学习语言的方法
- 记录下来，下节课分享，例如：
  - My mom studies English by watching news.
  - My cousin learns English by reading English novels.

---

### 评价标准及处理策略

- **A档（优秀）**：内容丰富，表达清晰  
  - 策略：鼓励课堂分享，拓展文化意识
- **B档（良好）**：内容基本完整  
  - 策略：引导提升语言组织能力
- **C档（需改进）**：内容不完整，表达不清  
  - 策略：提供采访提纲，引导完成任务